h1 , h2 , h3 , h4 , h5 , h6 , p{
    margin: 0 0 17px 0;
}

h1{
    font-size: 50px;
    line-height: 65px;
}

h2{
    font-size: 40px;
    line-height: 55px;
}

h3{
    font-size: 34px;
    line-height: 50px;
}

h4{
    font-size: 30px;
    line-height: 45px;
}

h5{
   font-size: 28px; 
   line-height: 38px;
}

h6{
    font-size: 24px;
    line-height: 34px;
}

p{
    font-size: 18px;
    line-height: 32px;
}

body{
    font-size: 18px;
    line-height: 32px;
    color: #1A1A1A;
    word-wrap: break-word;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color]{
    border: 1px solid #DDDDDD;
    width: 100%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 0 15px;
    outline: none !important;
    height: 45px;
}
.site-description {
    display: none;
}
button:focus:not(:focus-visible) {
    outline: 0!important;
}
.primary-navigation a {
    font-size: 16px!important;
    text-transform: capitalize;
}
.site-header:before {
    display: none !important;
}
.menu-item-94 {
    margin-bottom: 25px !important;
}
.menu-item-93 a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-size: 13px !important;
}
.menu-item-92 a {
    padding-top: 5px !important;
    font-size: 13px !important;
}
.custom-logo {
    width: 70%;
}
.logo-dark {
	display: block;
	width: 50%;
}
.logo-light {
	display: none;
	width: 50%;
}
.form-control:focus{
    box-shadow: none !important;
}
.site-branding {
    margin-right: auto !important;
}
div#page {
    display: flex;
    height: 100%;
    align-content: center;
    padding: 50px;
}
div#content {
    width: 80%;
}
header#masthead {
    z-index: 1;
    display: flex;
    flex-direction: column;
    width: 20%;
    margin: 0;
    padding: 0;
}
.primary-navigation > div > .menu-wrapper {
    flex-direction: column;
}
nav#site-navigation {
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
}
aside.widget-area {
    display: none;
}
.site-footer {
    display: none;
}
a {
    text-decoration: none !important;
}
.menu-item-136 {
    display: none !important;
}
.menu-item-136 a {
    font-size: 0 !important;
    display: none;
}
.menu-item-136 a:before {
    content: "\f16d";
    font: normal normal normal 16px / 1 FontAwesome;
    color: #b9b9b9;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    line-height: inherit;
    font-size: 20px;
}
@media (max-width: 1024px) {
    div#page {
        position: unset;
        flex-direction: column;
        padding: 10px;
    }
    div#content {
    width: 100%;
}
.custom-logo {
    width: 40%;
}
header#masthead {
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    padding: 0 20px;
}
nav#site-navigation {
    width: auto;
}
.primary-navigation > div > .menu-wrapper {
    flex-direction: row;
}

   
}

@media (max-width: 767.98px) {
.dropdown-icon.close {
    position: fixed;
    right: 0;
    padding: 0 10px;
}
  .menu-item-94 {
    margin-bottom: 0 !important;
}
.menu-item-93 a {
    padding-top: 0 !important;
    padding-bottom: 10px !important;
    font-size: 13px !important;
}
.menu-item-92 a {
    padding-top: 0 !important;
    font-size: 13px !important;
}
    .custom-logo {
    width: 60%;
}
header#masthead {
    padding: 0;
    align-items: center;
    align-content: center;
}
}
@media (max-width: 320px) { 
.primary-navigation a {
    font-size: 10px!important;
}

}
